CVE-2022-4955

CVSS 3.1 Score 6.5 of 10 (medium)

Details

Published Aug 4, 2023
Updated: Aug 9, 2023

Summary

CVE-2022-4955 is a vulnerability that affects Google Chrome versions prior to 108.0.5359.71. The vulnerability allows an attacker to bypass file access restrictions by convincing a user to install a malicious extension through a crafted HTML page in the DevTools feature of Chrome. The severity of this vulnerability is rated as medium, with a base score of 6.5 out of 10. The vulnerability does not require any privileges and requires user interaction for exploitation. It can lead to high integrity impact, but does not have any confidentiality impact. Remediation for this vulnerability is to update Google Chrome to version 108.0.5359.71 or later.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2022-4955 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options